Bug 914407 - python-genshi: FTBFS in rawhide
Summary: python-genshi: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-genshi
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 10:13 UTC by Dennis Gilmore
Modified: 2016-09-20 02:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-26 01:03:24 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 10:13:06 UTC
Your package python-genshi failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4977700

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7700/4977700/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7700/4977700/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7700/4977700/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 15:12:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Fedora Update System 2013-04-10 00:43:24 UTC
python-genshi-0.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-genshi-0.7-1.fc18

Comment 3 Fedora Update System 2013-04-10 00:50:40 UTC
python-genshi-0.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-genshi-0.7-1.fc19

Comment 4 Fedora Update System 2013-04-10 15:16:49 UTC
Package python-genshi-0.7-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-genshi-0.7-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5318/python-genshi-0.7-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-04-26 01:03:26 UTC
python-genshi-0.7-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-04-27 03:06:32 UTC
python-genshi-0.7-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Paul Howarth 2013-04-28 16:01:02 UTC
python-genshi-0.7 is an incompatible update that breaks trac in F-18 (Bug #957509).


Note You need to log in before you can comment on or make changes to this bug.